<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	<Grupiranje SubGr="Sifra_Pat ImePat cDenOdNedela" PodrediPo="Sifra_Pat,DenOdNedela,Rbr" 
                    Skrati1Grp="D" DetalniRedici="D" ForsPrazenRed="D" />

        <Header VisinaHeader="35" />

        <Red ImeId="BrojRed" Naslov="Rbr" Formula="" Sirina="6" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" />

        <Red ImeId="Datum_Od" Naslov="Va`i_od" Formula="" Sirina="9" DaliSuma="N" KojTip="D" />

        <Red ImeId="cDenOdNedela" Naslov="Den" Formula="DenOdNedela" Sirina="4" DaliSuma="N" KojTip="S" />

        <Red ImeId="BrojRedG" Naslov="Br_/den" Formula="" Sirina="6" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="G" />

        <Red ImeId="Sifra_Pat" Naslov="[ifra_patnik" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="Arial" Kod="" />
        <Red ImeId="ImePat" Naslov="Ime na patnik" Formula="" Sirina="12" DaliSuma="N" KojTip="S" Font="" Kod="" />

        <Red ImeId="Sifra_Kup" Naslov="[ifra_kupuva~" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="Arial" Kod="" />
        <Red ImeId="ImeKup" Naslov="Ime na kupuva~" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" />

        <Red ImeId="Sifra_Obj" Naslov="[ifra_objekt" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="Arial" Kod="" />
        <Red ImeId="ImeObj" Naslov="Ime na Objekt" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" />

        <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
